Subject: bug#18520: string ports should not have an encoding

From: David Kastrup <[email-masked]>
Date: Tue, 23 Sep 2014 18:21:45 +0200

[email-masked] (Ludovic Courtès) writes:

> Does this help for LilyPond?

I stated quite definitely that I am perfectly capable of dealing with
the mess GUILE made of string ports.  The issue is that I should not
have to, nor should anybody else.

This issue _is_ _not_ _about_ _LilyPond_.  Working on LilyPond merely
shines a light on it.

So please stop painting this as a request for help.  It isn't.  It is a
request for change.

The subject line is "string ports should not have an encoding".  It
isn't "help, I don't understand string ports".

-- 
David Kastrup